@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto; position: relative;}
.m_banner a{position: absolute; right: 220px; top: 80px;}
.g_bdw{
	background: url(../images/bg.jpg) top center no-repeat;
}
.m_header{height: 895px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 146px; left: 80px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.g_pub_footer{margin-top:0 !important;}

/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/

/*.g_part5 .m_ulLists ul{height: 540px; overflow-y: auto;}
.g_part5 .m_ulLists ul::-webkit-scrollbar{width:10px;height:10px;background-color:#08b2db; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#aed9e1; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#08b2db; border-radius: 15px;}*/

.m_1200{width: 1200px; margin-left: auto; margin-right: auto;}

/*要闻*/
.g_part1{
	margin-bottom: 70px;
	background: url(../images/part1_bg.png) no-repeat;
	width: 1216px; height: 556px; margin-left: auto; margin-right: auto;
}
.g_part1 .m_l_main{width: 630px; height: 470px; overflow: hidden; margin-left: 15px; margin-top: 45px;}
.g_part1 .swiper-container {width: 630px; height: 470px;}
.g_part1 .swiper-slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; position: relative; width: 630px; height: 470px;}
.g_part1 .swiper-slide img{width: 630px; height: 470px;}
.g_part1 .m_imgTitle {position: absolute; left: 0; width: 100%; bottom: 0; height: 45px; line-height: 45px; color: #fff; font-size: 20px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background:rgba(0, 0, 0, 0.6);}
.g_part1 .m_imgTitle a {color: #FFFFFF;font-size: 20px;padding-left: 20px; width: 90%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part1 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width: 15%; right: 15px; left: auto; bottom: 15px;}
.g_part1 .swiper-pagination-bullet{background: #fff; margin: 0 2px; opacity: 1; border-radius: 100%;}
.g_part1 .swiper-pagination-bullet-active{background: #407e5c;}

.g_part1 .m_r_main { width: 460px; margin-top: 50px; margin-right: 70px;} 
.g_part1 .m_r_main .m_title {font-size: 24px; color: #23454d; font-weight: bold; line-height: 36px; margin-bottom: 10px;} 
.g_part1 .m_r_main .m_zy { font-size: 16px; text-indent: 0; line-height: 30px; color: #000000; text-indent: 2em; } 
.g_part1 .m_r_main .m_title a { color: #23454d; } 
.g_part1 .m_list{padding-bottom: 20px; border-bottom: 2px dotted #407e5c;}
.g_part1 .m_r_main .m_ulList { margin-top: 20px; } 
.g_part1 .m_r_main .m_ulList li { margin-bottom: 15px; font-size: 18px; line-height: 32px; color: #000000; width: 400px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
background: url(../images/icon.png) left no-repeat;
} 
.g_part1 .m_r_main .m_ulList li a { color: #000000; width: 95%; padding-left: 25px;} 
.g_part1 .m_r_main .m_more { display: block; text-align: right; font-weight: bold; color: #031c6a; margin-right: 50px;}

/* 视频联播 */
.g_part2{margin-bottom: 70px;}
.m_video_box{width:1208px;margin-left:auto;margin-right:auto;height:684px;padding-top:9px;background:url(../images/video_bg.png) top center no-repeat; overflow: hidden;}
.m_video_box #video{width:1024px;height:576px;overflow:hidden;margin-left:auto;margin-right:auto; margin-top: 20px;}
.m_video_box #video #a1{width:100%;}
.m-picScroll-left-video{position:relative;width:1220px;margin:30px auto 0;}
.m-picScroll-left-video .hd{position:relative;z-index:10;top:60px;}
.m-picScroll-left-video .hd .prev{position:absolute;display:block;width:33px;height:68px;cursor:pointer;left:0;background:url(../images/left.png) center 0px no-repeat;}
.m-picScroll-left-video .hd .next{position:absolute;display:block;width:33px;height:68px;cursor:pointer;right:0;background:url(../images/right.png) center 0 no-repeat;}
.m-picScroll-left-video .bd{width:1160px;height:181px;margin-left:auto;margin-right:auto;overflow:hidden;}
.m-picScroll-left-video .bd ul{zoom:1;}
.m-picScroll-left-video .bd ul:after{content:"";display:block;clear:both;}
.m-picScroll-left-video .bd ul li{float:left;width:263px;margin:0 10px;cursor:pointer; border: 3px solid #407e5c; text-align: center;}
.m-picScroll-left-video .bd ul li span{display:none;}
.m-picScroll-left-video .bd ul li dl{position:relative;}
.m-picScroll-left-video .bd ul li dl dt{width:263px;}
.m-picScroll-left-video .bd ul li dl dt img{width:263px;height:148px;}
.m-picScroll-left-video .bd ul li dl dd{width:263px;margin:0 auto;overflow:hidden;font-size:14px;line-height:20px;text-align:center;color:#fff;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); background: rgba(0, 0, 0, 0.6); overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.m-picScroll-left-video .bd ul li dl dd a{color:#000;}
.m-picScroll-left-video .bd ul li dl i{position:absolute;top:50%; margin-top: -27px; left:50%;margin-left:-27px;width:54px;height:54px;background:url(../images/playIcon.png) center no-repeat;}

/* 金句海报 */
.g_part3{margin-bottom: 250px;}
.g_part3 .m_con{overflow: hidden; position: relative; margin-top: 30px;}
.g_part3 .m_1300{width: 1200px; margin-left: auto; margin-right: auto; position: relative;}
.g_part3 .m-main .m-live {overflow-y: hidden; z-index: 9; width: 1121px; margin-left: auto; margin-right: auto;}
.g_part3 .m-main .m-live .swiper-slide {text-align: center; overflow: hidden; width: 357px;}
.g_part3 .m-main .m-live .swiper-slide img {width: 98%;height: 600px; border: 3px solid #407e5c;}
.g_part3 .m-main .m-live .swiper-slide .m_imgWrap{position: relative;}
.g_part3 .m-main .m-live .swiper-slide .m_textWrap .m_title{width: 346px; height: 29px; margin-left: auto; margin-right: auto; font-size: 20px; color: #fff; line-height: 29px; display: none;}
.g_part3 .m-main .m-live .swiper-slide .m_textWrap .m_title a{color: #fff; width: 96%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-left: auto; margin-right: auto;}
.g_part3 .m-main .m-live .swiper-slide .m_playIcon{position: absolute; display:none; width: 94px; height: 94px; top: 50%; left: 50%; margin-top: -47px; margin-left: -47px;}

.g_part3 .swiper-button-prev,.g_part3 .swiper-button-next {width: 29px;height: 53px; margin: 0;left: 0;right: 0;top: 50%;z-index: 1; background: url(../images/left2.png) 0 0 no-repeat; margin-top: -26.5px;}
.g_part3 .swiper-button-prev {left: 0;}
.g_part3 .swiper-button-next {left: auto;right: 0; background: url(../images/right2.png) 0 0 no-repeat;}

/*生态文明专家谈*/
.g_part4{
	margin-bottom: 70px;
}
.g_part4 .m_con{
	background: url(../images/part4_bg.png) no-repeat;
	width: 1216px; height: 556px; margin-left: auto; margin-right: auto;
}
.g_part4 .m_l_main{width: 640px; height: 480px; overflow: hidden; margin-left: 14px; margin-top: 44px;}
.g_part4 .swiper-container {width: 640px; height: 480px;}
.g_part4 .swiper-slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; position: relative; width: 640px; height: 480px;}
.g_part4 .swiper-slide img{width: 640px; height: 480px;}
.g_part4 .m_imgTitle {position: absolute; left: 0; width: 100%; bottom: 0; height: 45px; line-height: 45px; color: #fff; font-size: 20px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background:rgba(0, 0, 0, 0.6);}
.g_part4 .m_imgTitle a {color: #FFFFFF;font-size: 20px;padding-left: 20px; width: 90%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part4 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width: 15%; right: 15px; left: auto; bottom: 15px;}
.g_part4 .swiper-pagination-bullet{background: #fff; margin: 0 2px; opacity: 1; border-radius: 100%;}
.g_part4 .swiper-pagination-bullet-active{background: #407e5c;}

.g_part4 .m_r_main { width: 460px; margin-top: 50px; margin-right: 70px;} 
.g_part4 .m_r_main .m_title {font-size: 24px; color: #23454d; font-weight: bold; line-height: 36px; margin-bottom: 10px;} 
.g_part4 .m_r_main .m_zy { font-size: 16px; text-indent: 0; line-height: 30px; color: #000000; text-indent: 2em; } 
.g_part4 .m_r_main .m_title a { color: #23454d; } 
.g_part4 .m_list{padding-bottom: 20px; border-bottom: 2px dotted #407e5c;}
.g_part4 .m_r_main .m_ulList { margin-top: 20px; } 
.g_part4 .m_r_main .m_ulList li { margin-bottom: 15px; font-size: 18px; line-height: 32px; color: #000000; width: 400px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
background: url(../images/icon.png) left no-repeat;
} 
.g_part4 .m_r_main .m_ulList li a { color: #000000; width: 95%; padding-left: 25px;} 
.g_part4 .m_r_main .m_more { display: block; text-align: right; font-weight: bold; color: #031c6a; margin-right: 50px;}

/* 青绿手记 */
.g_part5{padding-bottom: 190px;}
.g_part5 .m_con{
	background: url(../images/part5_bg.png) no-repeat; width: 1133px; height: 347px; margin-left: auto; margin-right: auto; padding: 50px;
}
.g_part5 .m_list2{padding-bottom: 15px; border-bottom: 1px dotted #555; margin-bottom: 20px; width: 545px; float: left;}
.g_part5 .m_list2:nth-child(3),.g_part5 .m_list2:nth-child(4){border-bottom: none;}
.g_part5 .m_list2:nth-child(even){float: right;}
.g_part5 .m_list2 .m_title{font-size: 20px; color: #407e5c; line-height: 32px; font-weight:bold;}
.g_part5 .m_list2 .m_title a{color: #407e5c;}
.g_part5 .m_list2 .m_zy{font-size: 16px; color: #000; line-height: 32px; margin-top: 10px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.g_part5 .m_list2 .m_zy a{color: #407e5c;}
.g_part5 .m_list2 img{width: 185px; height: 140px; display: block;}
.g_part5 .m_list2 .m_textWrap{width: 340px;}
